API y desarrolladores

Delete variant

del/v1/products/{product_id}/variants/{variant_id}

Remove a variant from a product.

Ejemplo

curl -X DELETE "https://api.ya.onl/v1/products/{product_id}/variants/{variant_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parámetros

product_idintegerpathrequerido

Product identifier

variant_idintegerpathrequerido

Variant identifier

Respuestas

204
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Variant not found
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?